.cookiesShow {
    display: block !important;
}

.cookiesHide{
	display:none;
}

.cookie-modal-panel {
	display: none;
	position: fixed;
	z-index: 1200;
	padding-top: 10vh;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
  	background-color: rgba(0,0,0,0.4);
}

.cookie-modal-panel-content {
	background-color: #fefefe;
	border: 1px solid black;
	position: relative;
	margin: auto;
	padding: 20px;
	height: 80vh;
	width: 80%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0
		rgba(0, 0, 0, 0.19);
	animation-name: animatetop;
	animation-duration: 0.4s;
	display: flex;
	flex-direction: column;
}

.cookie-modal-panel-header {
	padding: 2px 16px;
	font-weight: bold;
}

.cookie-modal-panel-body {
	margin: 20px 10px;
	overflow-y: auto;
	padding: 0px 15px;
}

.cookie-modal-panel-footer .buttons {
	text-align: center;
}

.cookie-modal-panel-close, .cookie-bar-close {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.cookie-bar-close {
	position: absolute;
	top: 10px;
	right: 15px;
}

.cookie-modal-panel-close:hover, .cookie-modal-panel-close:focus,
.cookie-bar-close:hover, .cookie-bar-close:focus {
  text-decoration: none;
  cursor: pointer;
}

.cookie-modal-panel-close:hover, .cookie-modal-panel-close:focus {
  color: black;
}

.cookie-bar-close:hover, .cookie-bar-close:focus {
  color: white;
}

.cookie-card {
	color: black;
	margin-bottom: 15px;
	border-bottom: 1px dotted gray;
}

.cookie-card-container .cookie-card:last-of-type {
	border-bottom: 0;
}

.cookie-card .cookie-card-header {
	display: flex;
	font-size: 20px;
	justify-content: space-between;
	font-weight: bold;
}

.cookie-card .cookie-card-body {
	margin-top: 10px;
	margin-bottom: 15px;
}

.CookieBar  {
	bottom: 0;
	display: none;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 1200;
	background-color: #00264d;
	padding: 1em;
}

.cookie-bar-description {
	color: #fff;
	font-size:1.6rem!important;
	letter-spacing: .01em !important;
	line-height: 1.2 !important;
	padding-bottom: 1em !important;
}